Module
Contents
Index 🔎︎

# ChrW Function [VBA]

Returns the Unicode character that corresponds to the specified character code.

This function or constant is enabled with the statement Option VBASupport 1 placed before the executable program code in a module.

## Syntax:

    ChrW(Expression As Integer)

## Return value:

String

## Parameters:

Expression: Numeric variables that represent a valid 16 bit Unicode value (0-65535). An empty value returns error code 5. A value out of the range [0,65535] returns error code 6.

## Error codes:

5 Sai gọi thủ tục

6 Tràn 6 Tràn

## Example:

    Sub ExampleChrW
     ' This example inserts the Greek letters alpha and omega in a string.
     MsgBox "From "+ ChrW(913)+" to " + ChrW(937)
     ' The printout appears in the dialog as: From Α to Ω
    End Sub

Chủ đề Liên quan

Chr

Asc

AscW